name: "Container"
description: "A container to have a neutral layout."
group: "Sobki"
slots:
  content:
    title: "Content"
props:
  type: object
  properties:
    tag:
      title: "HTML tag"
      type: string
      enum:
        - h1
        - h2
        - h3
        - h4
        - h5
        - h6
        - div
        - p
        - span
      "meta:enum":
        h1: "h1"
        h2: "h2"
        h3: "h3"
        h4: "h4"
        h5: "h5"
        h6: "h6"
        div: "div"
        p: "p"
        span: "span (default)"
